Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

remove warning messages. #1493

Closed
cis-deepesh opened this Issue · 7 comments

6 participants

@cis-deepesh

How can we remove the warning message.

warn "DEPRECATION WARNING: ActiveAdmin::Dashboard is deprecated and will be removed in the next version"

@jpmckinney

You can remove that message by using the new style of dashboard: https://raw.github.com/gregbell/active_admin/master/lib/generators/active_admin/install/templates/dashboard.rb

If you continue to use the old-style Dashboard, you will have to live with that message.

Please close this issue if this answers your question.

Also, please use the mailing list for support requests like this: https://groups.google.com/group/activeadmin

@jpmckinney jpmckinney closed this
@noelrocha

I've used the new style but it doesn't work, showing the default template for the old style

@jpmckinney

I don't know what that means.

@noelrocha

Sorry, the problema is that I have to restart the server to reload the new style.

Thanks

@psylone

Thanks for this issue.

@arturtr

And thanks from me!

@wkhatch

For what it's worth, I just upgraded an app to 3.1.6 and active_admin 0.5.0. After having to activate the asset pipeline, then debugging odd errors related to this gem, scss and bourbon, then redoing application.css.scss to satisfy bourbon, and then finally modifying dashboard.rb and running the assets update generator, I'm now hitting this, whether its to admin_root_path or admin_dashboard_path (which resolve to the same thing)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.